List validators
List validators belonging to the user for a given network and asset.
Authorizations
Enter your JSON Web Token (JWT) here. Refer to the Generate JWT section of our Authentication docs for information on how to generate your Bearer Token.
Path Parameters
The ID of the blockchain network.
The symbol of the asset to get the validators for.
Query Parameters
A filter to list validators based on a status. The status of the validator.
unknown, provisioning, provisioned, deposited, pending_activation, active, exiting, exited, withdrawal_available, withdrawal_complete, active_slashed, exited_slashed, reaped A limit on the number of objects to be returned. Limit can range from 1 to 100, and the default is 50.
A cursor for pagination across multiple pages of results. Don't include this parameter on the first call. Use the next_page value returned in a previous response to request subsequent results.
5000